btb-class |

# BetterListViewColumnHeaderCollection.Add(Int32) Method

Add a new item to the collection.

public BetterListViewColumnHeader Add(
int width
);

#### Parameters

width
  item width

#### Return Value

newly created BetterListViewColumnHeader instance

#### See Also

BetterListViewColumnHeaderCollection Class | ComponentOwl.BetterThumbnailBrowser Namespace | BetterListViewColumnHeaderCollection.Add Overload List